<style>
    p {
        color: steelblue;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
        font-size: large;
    }
  </style>
  
<p> I <span style="color: brown">really</span> like data visualisation!</p>
